Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 223763 - HWCERT: Acer Power Series P4M800
Summary: HWCERT: Acer Power Series P4M800
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster
Version: 1.0
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Lipika Pal
QA Contact: Red Hat Hardware Certification
URL: N.A.
Whiteboard: Acer
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-22 09:34 UTC by Lipika Pal
Modified: 2008-08-02 23:40 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-09-05 06:06:41 UTC


Attachments (Terms of Use)
Hardware specification sheet. (deleted)
2007-01-23 13:44 UTC, Lipika Pal
no flags Details
Revised hardware specification sheet. (deleted)
2007-02-02 10:43 UTC, Lipika Pal
no flags Details

Description Lipika Pal 2007-01-22 09:34:27 UTC
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        4
Make:           Acer
Model:          Power Series P4M800
Vendor:         Fujitsu Siemens Computers
Category:       Desktop/Workstation
Reporter:       lpal@redhat.com
Kernel Version: kernel-smp-2.6.9-22.EL
File Uploaded: rhr2-Acer-Power_Series_P4M800-Nahant_Update_2_results---1.noarch.rpm
https://bugdev.devel.redhat.com/hwcert/data/rpms/3446f47e8bc6705a8f2df56d432ee2c4/rhr2-Acer-Power_Series_P4M800-Nahant_Update_2_results---1.noarch.rpmPlease note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: Incorrect memory amount

0   PASSED   INFO
    PASSED   FLOPPY
1   PASSED   INFO
    PASSED   FLOPPY

Comment 1 Lipika Pal 2007-01-22 09:38:29 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-22.EL

File Uploaded:
rhr2-Acer-Power_Series_P4M800-Nahant_Update_2_results-1.noarch.rpm
https://bugdev.rdu.redhat.com/hwcert/data/rpms/9f216241fb35f53eedb1ffee87aa8964/rhr2-Acer-Power_Series_P4M800-Nahant_Update_2_results-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: Incorrect memory amount

0   PASSED   INFO
    PASSED   CORE


Comment 2 Lipika Pal 2007-01-22 11:49:16 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-22.EL

File Uploaded:
rhr2-Acer-Power_Series_P4M800-Nahant_Update_2_results-2.noarch.rpm
https://bugdev.rdu.redhat.com/hwcert/data/rpms/1db11c29a3a1961f67d902a77d89316e/rhr2-Acer-Power_Series_P4M800-Nahant_Update_2_results-2.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: No MEMORY found in limits file for platform 

0      INFO
2   PASSED   AUDIO
    FAILED   FLOPPY
    PASSED   CDROM
    PASSED   INFO
    PASSED   USB
    PASSED   VIDEO
    PASSED   STORAGE
    FAILED   NETWORK
    PASSED   MEMORY
    PASSED   CORE


Comment 3 Lipika Pal 2007-01-23 13:29:21 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-22.EL

File Uploaded:
rhr2-Acer-Power_Series_P4M800-Nahant_Update_2_results-1new.noarch.rpm
https://bugdev.rdu.redhat.com/hwcert/data/rpms/312c2b28e89cc8c71569b3f233fb502f/rhr2-Acer-Power_Series_P4M800-Nahant_Update_2_results-1new.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: No MEMORY found in limits file for platform 

0      INFO
1   FAILED   AUDIO
    FAILED   FLOPPY
    FAILED   CDROM
    FAILED   INFO
    FAILED   USB
    FAILED   VIDEO
    FAILED   STORAGE
    FAILED   MEMORY
    FAILED   CORE
2   PASSED   INFO
    FAILED   NETWORK
3   PASSED   INFO
    FAILED   NETWORK
4   PASSED   INFO
    PASSED   NETWORK


Comment 4 Lipika Pal 2007-01-23 13:40:21 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-22.EL

File Uploaded:
rhr2-Acer-Power_Series_P4M800-Nahant_Update_2_results-2new.noarch.rpm
https://bugdev.rdu.redhat.com/hwcert/data/rpms/b41eef7bbcf1d99f0ce89141ff2f3026/rhr2-Acer-Power_Series_P4M800-Nahant_Update_2_results-2new.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: Incorrect memory amount

0   PASSED   INFO
    PASSED   AUDIO


Comment 5 Lipika Pal 2007-01-23 13:44:02 UTC
Created attachment 146295 [details]
Hardware specification sheet.

Comment 6 Lipika Pal 2007-01-24 05:49:41 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-22.EL

File Uploaded:
rhr2-Acer-Power_Series_P4M800-Nahant_Update_2_results-1.noarch.rpm
https://bugdev.rdu.redhat.com/hwcert/data/rpms/e80c1cedfaa67522f3e831e9cc67caa4/rhr2-Acer-Power_Series_P4M800-Nahant_Update_2_results-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   CORE


Comment 7 Lipika Pal 2007-01-24 05:52:41 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-22.EL

File Uploaded:
rhr2-Acer-Power_Series_P4M800-Nahant_Update_2_results-1.noarch.rpm
https://bugdev.rdu.redhat.com/hwcert/data/rpms/01ce7d0b96ea619107ff67bbb61b9d89/rhr2-Acer-Power_Series_P4M800-Nahant_Update_2_results-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: Incorrect memory amount

0   PASSED   INFO
    PASSED   AUDIO


Comment 8 Lipika Pal 2007-01-29 08:30:01 UTC
NETWORK :  Hardware specification sheet shows Realtek RTL 8210CL 10/100 Mbps
while  testing is done with VIA Technologies, Inc. VT6102 [Rhine-II]. This is a
mismatch with the earlier submission too. Kindly confirm.

Comment 9 Lipika Pal 2007-02-02 10:25:31 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-2.6.9-22.EL

File Uploaded:
rhr2-Acer-Power_Seried_P4M800-Nahant_Update_2_results-1.noarch.rpm
https://bugdev.rdu.redhat.com/hwcert/data/rpms/421296e067123cbb1122aab1abb9cff1/rhr2-Acer-Power_Seried_P4M800-Nahant_Update_2_results-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   CORE


Comment 10 Lipika Pal 2007-02-02 10:43:07 UTC
Created attachment 147209 [details]
Revised hardware specification sheet.

Comment 11 heyinglong 2007-02-19 12:40:05 UTC
X86:
NETWORK: Realtek RTL 8210CL Speed: 10/100Mbps. I found the NETWORK item in rpm
package is "VIA Technologies, Inc. VT6102 [Rhine-II]", it is not Realtek in
testplan. Please rerun the network test, and upload the "Realtek RTL 8210CL
Speed: 10/100Mbps" test. 
STORAGE: need to confirm whether "Serial ATA controller" in testplan is "VIA
VT6420 SATA RAID Controller" in rpm package.

I386:
only found the CPU test for this platform, please upload the all test for i386. 

Comment 17 Lipika Pal 2007-03-26 08:33:22 UTC
x86-64: Kindly provide the test results on 64bit architecture.

Comment 19 Lipika Pal 2007-06-04 09:12:24 UTC
(i386,x86-64):
NETWORK :  Hardware specification sheet shows Realtek RTL 8210CL 10/100 Mbps
while  testing is done with VIA Technologies, Inc. VT6102 [Rhine-II]. This is a
mismatch with the earlier submission too. Kindly confirm.

(i386):
MEMORY,VIDEO,AUDIO,CDROM,USB,STORAGE,FLOPPY: Kindly upload the test logs for 32
bit architecture.

Comment 20 YangKun 2007-07-13 08:54:13 UTC
Hi Lipika,

Do you have any new results for this cert ? This cert is un-touched for quite a
long time again :)

Thanks
-YK

Comment 21 Lipika Pal 2007-07-19 13:07:21 UTC
(i386,x86-64):
NETWORK :  Hardware specification sheet shows Realtek RTL 8210CL 10/100 Mbps
while  testing is done with VIA Technologies, Inc. VT6102 [Rhine-II]. This is a
mismatch with the earlier submission too. Kindly confirm.

(i386):
MEMORY,VIDEO,AUDIO,CDROM,USB,STORAGE,FLOPPY: Kindly upload the test logs for 32
bit architecture.

Kindly action as required.
This submission is pending for long.

Comment 31 Xu Bo 2007-08-28 02:20:25 UTC
The cert will be keep open till end of Aug. if there is still no upgrade, the
cert is going to be closed UNCERTIFIED. Of course, you should re-open it if it
is necessary.

Thanks,
/Xu

Comment 32 Xu Bo 2007-09-05 06:06:41 UTC
The cert has been closed as UNCERTIFIED as there is no respondence for a long
time. You could re-open it if necessary.


Note You need to log in before you can comment on or make changes to this bug.